@font-face {
  font-family: 'Yesteryear';
  font-style: normal;
  src: url(../fonts/Yesteryear/Yesteryear-Regular.eot);
  src: local('Yesteryear'), url(../fonts/Yesteryear/Yesteryear-Regular.ttf) format('truetype');
  
  /*if IE */
  /* non-IE */
}
@font-face {
  font-family: 'Prociono';
  font-style: normal;
  src: url(../fonts/Prociono/Prociono-Regular.eot);
  src: local('Prociono'), url(../fonts/Prociono/Prociono-Regular.ttf) format('truetype');
  
  /*if IE */
  /* non-IE */
}
@font-face {
  font-family: 'Marck Script';
  font-style: normal;
  src: url(../fonts/MarckScript/MarckScript-Regular.eot);
  src: local('Marck Script'), url(../fonts/MarckScript/MarckScript-Regular.ttf) format('truetype');
  
  /*if IE */
  /* non-IE */
}
html {
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
}
html.full-screen {
  overflow: hidden;
  overflow-y: hidden;
}
body {
  margin: 0px;
  background-image: url(../img/common/page_bg.jpg);
  font-family: 'Prociono', 'Times New Roman', serif;
  font-size: 1.0em;
  color: #222;
}
h1 {
  font-family: 'Roboto Slab' , serif;
  font-size: 1.7em;
  color: #333;
  margin: 0px 0px 10px 0px;
}
h2 {
  font-family: 'Roboto Slab' , serif;
  font-size: 1.8em;
  letter-spacing: -1px;
}
h3,
h4,
h5,
h6 {
  font-family: 'Prociono', 'Times New Roman', serif;
}
p {
  padding: 0px 15px 0px 15px;
}
a:link,
a:visited {
  text-decoration: none;
  color: #A64B00;
}
a:hover,
a:active {
  text-decoration: underline;
}
img {
  border: 0px solid black;
}
#flags-container {
  width: 1000px;
  margin: 0px auto 0px auto;
}
#flags {
  width: 499px;
  background-image: url(../img/common/body_bg.jpg);
  height: 36px;
}
#flags > ul {
  float: left;
  margin: 0px auto;
  padding: 0px;
  list-style: none;
}
#flags > ul > li {
  float: right;
}
.language-flag {
  margin: 11px 2px 7px 11px;
  padding: 1px;
  background-color: #000;
}
.language-flag:hover {
  padding: 1px;
  border: 2px solid #A64B00;
  margin: 9px 0px 5px 9px;
}
#active-language-flag {
  margin: 9px 0px 5px 9px;
  padding: 1px;
  background-color: #000;
  border: 2px solid #A64B00;
}
#copyright {
  position: absolute;
  left: -20px;
  top: 10px;
  width: 220px;
  height: 40px;
  padding: 20px;
  background-image: url(../img/common/body_bg.jpg);
}
#updated {
  position: absolute;
  left: 250px;
  top: 10px;
  width: 180px;
  height: 40px;
  padding: 20px;
  background-image: url(../img/common/body_bg.jpg);
}
#facebook-page {
  display: block;
  position: absolute;
  left: 480px;
  top: 10px;
  width: 200px;
  height: 80px;
  background-image: url(../img/common/body_bg.jpg);
}
#facebook-logo {
  display: block;
  width: 200px;
  height: 80px;
  background-image: url(../img/common/facebook.png);
  background-repeat: no-repeat;
  background-size: 200px 160px;
  background-position: 0px -80px;
}
#facebook-logo:hover {
  background-position: 0px 0px;
}
#tamk-page {
  display: block;
  position: absolute;
  right: -20px;
  top: 10px;
  width: 290px;
  height: 80px;
  background-image: url(../img/common/body_bg.jpg);
}
#tamk-logo {
  display: block;
  width: 290px;
  height: 80px;
  background-image: url(../img/common/tamk_logo_grey.png);
  background-repeat: no-repeat;
  background-size: 290px 80px;
}
#tamk-logo:hover {
  display: block;
  background-position: 0px 0px;
  background-image: url(../img/common/tamk_logo_new.png);
  background-repeat: no-repeat;
  background-size: 290px 80px;
}
#banner-container {
  position: relative;
}
#banner {
  position: relative;
  width: 980px;
  height: 270px;
  margin: auto;
  background-image: url(../img/common/header_1.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}
#banner-title,
#banner-title-russian,
#banner-title-japanese {
  color: #333;
  position: absolute;
  bottom: 45px;
  left: 10px;
}
#banner-title {
  font-family: 'Yesteryear', Arial, sans-serif;
  font-size: 60px;
}
#banner-title-russian {
  font-family: 'Marck Script', Arial, sans-serif;
  font-size: 52px;
}
#banner-title-japanese {
  font-family: 'Yesteryear', Arial, sans-serif;
  font-size: 50px;
}
#banner-title > a,
#banner-title-russian > a,
#banner-title-japanese > a {
  color: #333;
}
#banner-title > a:hover,
#banner-title > a:active,
#banner-title-russian > a:hover,
#banner-title-russian > a:active,
#banner-title-japanese > a:hover,
#banner-title-japanese > a:active {
  text-decoration: none;
}
#contents-container {
  width: 1000px;
  margin: 0px auto;
  background-image: url(../img/common/body_bg.jpg);
}
#contents {
  width: 960px;
  padding: 20px 0px;
  margin: 0px auto;
}
#footer {
  position: relative;
  width: 920px;
  height: 50px;
  margin: 0px auto;
  padding: 20px;
}
#menu-container {
  width: 100%;
  height: 50px;
  position: absolute;
  bottom: 0px;
}
#menu {
  font-family: 'Prociono', 'Times New Roman', serif;
  position: relative;
  margin: 0px auto;
  width: 1000px;
  height: 50px;
  list-style: none;
  padding: 0px;
}
#menu > li {
  position: relative;
  float: left;
}
.menu-item,
.sub-menu-trigger {
  margin: 0px 10px 0px 0px;
}
#menu > li,
.sub-menu > li {
  font-size: 16px;
}
.menu-item > a,
.sub-menu-trigger > span {
  width: 100px;
  text-align: center;
  display: table-cell;
  height: 50px;
  vertical-align: middle;
  background-image: url(../img/common/body_bg.jpg);
  font-weight: bold;
}
.sub-menu > li > a {
  display: block;
  min-height: 20px;
  padding: 15px;
  width: 170px;
  text-align: left;
}
.sub-menu-trigger {
  display: block;
}
.menu-item > a:link,
.menu-item > a:visited,
.sub-menu > li > a:link,
.sub-menu > li > a:visited,
.sub-menu-trigger {
  color: #333;
}
.menu-item > a:hover,
.menu-item > a:active,
.sub-menu-trigger > span:hover,
.sub-menu > li > a:hover,
.sub-menu > li > a:active {
  color: #eee;
  background-image: none;
  background-color: #A64B00;
  text-decoration: none;
}
.sub-menu-trigger {
  cursor: pointer;
}
.sub-menu-trigger > span:before {
  position: absolute;
  left: 45px;
  top: 30px;
  content: "▾";
}
.sub-menu {
  display: none;
  z-index: 1000;
  position: absolute;
  background-color: #cdcdcd;
  background-image: url(../img/common/menu_bg.jpg);
  width: 200px;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.hidden {
  display: none;
}
.clear-both {
  clear: both;
}
#search {
  position: relative;
  top: 0px;
  width: 1000px;
  margin: auto;
}
#search > form {
  position: absolute;
  right: -10px;
  bottom: -46px;
  height: 36px;
  width: 491px;
  background-color: #fff;
  margin: 10px;
}
#search > form > input[type=text] {
  position: absolute;
  right: 70px;
  bottom: -10px;
  height: 16px;
  width: 391px;
  font-size: 14px;
  margin: 10px;
  padding: 10px;
  border-width: 0px;
  background-color: transparent;
}
#search > form > input[type=submit] {
  position: absolute;
  right: -7px;
  bottom: -7px;
  height: 30px;
  min-width: 70px;
  font-size: 12px;
  color: #fff;
  font-weight: bold;
  margin: 10px;
  padding-bottom: 2px;
  background-color: #A64B00;
  border-width: 0px;
}
#architect-list {
  width: 400px;
  float: left;
}
#vsks-pdf {
  width: 500px;
  float: right;
  padding: 10px;
  background-color: #e4dbb5;
}
#vsks-pdf > h2 {
  margin-left: 15px;
}
#vsks-pdf-image {
  float: left;
  width: 200px;
  height: 280px;
  border: 1px solid black;
  margin: 0px 18px 10px 0px;
}
#blockmap-plots {
  padding: 0px;
  border: 0px solid black;
  border-spacing: 10px;
  margin: -10px;
}
#blockmap-plots td {
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}
#plots {
  width: 100%;
  background-color: #e4dbb5;
}
#plot-list {
  width: auto;
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.plot-list-item {
  display: block;
  padding: 10px;
  margin: 0px;
  height: 20px;
  border-bottom: solid 1px #e4dbb5;
  background-color: #d3caa4;
}
.plot-list-item:hover {
  cursor: pointer;
  background-color: #c2b993;
  text-decoration: none;
}
#plot-list-item-active {
  position: relative;
  background-color: #A64B00;
  color: white;
}
#plot-list-item-active:after {
  content: "";
  position: absolute;
  top: 10px;
  left: -10px;
  bottom: auto;
  border-width: 10px 10px 10px 0;
  border-style: solid;
  border-color: transparent #A64B00;
  display: block;
  width: 0;
}
#video-player {
  float: left;
  width: 640px;
  height: 387px;
}
#video-playlist {
  float: right;
  width: 310px;
  height: 387px;
  margin: 0px 0px 0px 10px;
  padding: 0px;
  background-color: #e4dbb5;
  list-style: none;
}
.video-playlist-category {
  padding: 10px;
  min-height: 20px;
  border-bottom: solid 1px #e4dbb5;
  background-color: #b1a882;
  text-align: center;
}
.video-playlist-item {
  padding: 10px;
  min-height: 20px;
  border-bottom: solid 1px #e4dbb5;
  background-color: #d3caa4;
  color: #A64B00;
}
.video-playlist-item:hover {
  cursor: pointer;
  background-color: #c2b993;
}
#video-playlist-item-active {
  position: relative;
  background-color: #A64B00;
  color: white;
}
#video-playlist-item-active:after {
  content: "";
  position: absolute;
  top: 10px;
  top: calc(40%);
  left: -10px;
  bottom: auto;
  border-width: 10px 10px 10px 0;
  border-style: solid;
  border-color: transparent #A64B00;
  display: block;
  width: 0;
}
.thumbnail {
  width: 97px;
  height: 67px;
  margin: 3px;
}
.contact {
  float: left;
  width: 460px;
  height: 140px;
  margin: 20px 20px 0px 0px;
  padding: 0px;
}
.contact > img {
  float: left;
  width: 66px;
  margin: 4px 0px 0px 10px;
  padding: 0px;
}
.contact > ul {
  float: right;
  width: 380px;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.contact > ul > li {
  margin: 0px 0px 0px 30px;
  padding: 0px;
}
#founding {
  float: left;
  height: 330px;
  width: 556px;
  margin: 0px;
  padding: 55px 80px 0px 80px;
  font-style: italic;
  background-image: url(../img/history/scroll.gif);
  background-repeat: no-repeat;
}
#coat-of-arms-older {
  float: right;
  width: 151px;
  height: 180px;
  margin: 0px 46px 0px 47px;
}
#coat-of-arms-newer {
  float: right;
  width: 151px;
  height: 179px;
  margin: 0px 46px 0px 47px;
}
#history-map-1550 {
  width: 960px;
  height: 929px;
}
#history-map-1860 {
  width: 960px;
  height: 663px;
}
#home-map > a,
#home-letter > a,
#home-destinations > a,
#home-ebook > a,
#home-history > a,
#home-description > a {
  font-family: 'Prociono', 'Times New Roman', serif;
}
#home-map-title,
#home-letter-title,
#home-destinations-title,
#home-history-title,
#home-ebook-title {
  display: block;
  height: 20px;
  padding: 10px;
  font-size: 16px;
}
#home-map-title:before,
#home-letter-title:before,
#home-destinations-title:before,
#home-history-title:before,
#home-ebook-title:before {
  content: "» ";
}
#home-map > a,
#home-letter > a,
#home-destinations > a,
#home-ebook > a,
#home-history > a {
  display: block;
  padding: 10px;
  background-color: #fff;
  color: #333;
}
#home-map > a:hover,
#home-letter > a:hover,
#home-destinations > a:hover,
#home-ebook > a:hover,
#home-history > a:hover {
  text-decoration: none;
  box-shadow: 0px 0px 0px 2px #742310;
}
#home-map {
  position: relative;
  float: left;
  width: 620px;
  height: 460px;
}
#home-map-title {
  width: 580px;
}
#home-map > a {
  width: 600px;
  height: 440px;
}
#home-map-image {
  width: 600px;
  height: 400px;
}
#home-letter {
  position: relative;
  float: right;
  width: 320px;
  height: 220px;
  margin: 0px 0px 20px 20px;
}
#home-letter-title {
  width: 280px;
}
#home-letter > a {
  width: 300px;
  height: 200px;
}
#home-letter-image {
  width: 300px;
  height: 160px;
}
#home-destinations {
  position: relative;
  float: right;
  width: 320px;
  height: 220px;
  margin: 0px 0px 20px 20px;
}
#home-destinations-title {
  width: 280px;
}
#home-destinations > a {
  width: 300px;
  height: 200px;
}
#home-destinations-image {
  width: 300px;
  height: 160px;
}
#home-history {
  position: relative;
  float: right;
  width: 320px;
  height: 220px;
  margin: 0px 0px 20px 20px;
}
#home-history-title {
  width: 280px;
}
#home-history > a {
  width: 300px;
  height: 200px;
}
#home-history-image {
  width: 300px;
  height: 160px;
}
#home-ebook {
  position: relative;
  float: right;
  width: 320px;
  height: 220px;
  margin: 0px 0px 0px 20px;
}
#home-ebook-title {
  width: 280px;
}
#home-ebook > a {
  width: 300px;
  height: 200px;
}
#home-ebook-image {
  width: 300px;
  height: 160px;
}
#home-description {
  position: absolute;
  float: left;
  width: 620px;
  height: 220px;
  margin: 0px 0px 20px 0px;
}
#home-description-title {
  display: block;
  height: 20px;
  padding: 0px 0px 16px 0px;
  font-size: 16px;
  width: 580px;
  position: absolute;
  bottom: 0px;
}
#home-description-title:before {
  content: "» ";
}
#home-description > a {
  width: 580px;
  height: 140px;
  display: block;
  padding: 10px;
  color: #333;
  border-width: 10px 10px 50px 10px;
  border-style: solid;
  border-color: #fff;
}
#home-description > a:hover {
  box-shadow: 0px 0px 0px 2px #742310;
  text-decoration: none;
}
#home-description-text {
  position: relative;
  float: left;
  width: 610px;
  height: 210px;
  padding: 5px;
  margin: 0px 0px 20px 0px;
  font-size: 16px;
  background-color: #fff;
}
#letter-left {
  width: 720px;
  float: left;
}
#letter-video-container {
  float: left;
  margin-top: 20px;
}
#letter-right {
  width: 240px;
  float: right;
}
#letter-menu {
  list-style: none;
  margin: 0px 0px 0px 20px;
  padding: 10px;
  background-color: #e4dbb5;
}
.letter-menu-row {
  margin: 0px;
}
#letter-menu-title {
  text-align: center;
  text-decoration: underline;
  padding-bottom: 10px;
}
.letter-menu-item {
  display: block;
  padding: 5px;
}
#letter-menu-item-active {
  border: 1px solid #A64B00;
  margin: -1px;
  background-color: #d3caa4;
  color: #953A00;
}
.letter-menu-item-location {
  width: 66px;
  float: left;
  text-align: center;
}
#letter-translation {
  margin-bottom: 20px;
}
#letter-next {
  display: block;
  float: left;
  width: 200px;
  padding: 10px;
  background-color: #A64B00;
  color: white;
  text-align: center;
  margin: 0px 0px 20px 20px;
}
#map-container {
  z-index: 0;
  position: relative;
  width: 938px;
  height: 458px;
  background-color: #fff;
  border-width: 10px;
  border-color: #fff;
  border-style: solid;
}
#map-container.full-screen {
  z-index: 1000;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border-width: 0px;
}
#ajax-loader {
  width: 32px;
  height: 32px;
  position: absolute;
  margin: 213px 453px 213px 453px;
  background-image: url(../img/common/ajax-loader.gif);
  background-size: 100% 100%;
}
#map {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  background-position: 0px 0px;
  background-color: #eee;
}
#map-buttons {
  position: absolute;
  bottom: 5px;
  right: 5px;
}
#map-buttons > div {
  float: right;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
  width: 40px;
  height: 40px;
  margin: 5px 5px 5px 0px;
  border: 0px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  box-shadow: 0px 0px 5px #000;
}
#map-buttons > div:hover {
  background-color: #eee;
  cursor: pointer;
}
#map-button-full-screen {
  background-image: url(../img/map/full_screen.png);
}
#map-button-full-screen.full-screen {
  background-image: url(../img/map/exit_full_screen.png);
}
#map-button-zoom-in {
  background-image: url(../img/map/zoom_in.png);
}
#map-button-zoom-out {
  background-image: url(../img/map/zoom_out.png);
}
#map-button-markers-menu {
  background-image: url(../img/map/marker_black.png);
}
#map-button-settings {
  background-image: url(../img/map/gear.png);
}
#map-buttons-arrows {
  position: relative;
  float: right;
  width: 40px;
  height: 40px;
  margin: 5px 5px 5px 0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  box-shadow: 0px 0px 5px #000;
}
#map-button-move-north,
#map-button-move-east,
#map-button-move-south,
#map-button-move-west {
  position: absolute;
  border-width: 0px;
  background-color: #fff;
}
#map-button-move-north:hover,
#map-button-move-east:hover,
#map-button-move-south:hover,
#map-button-move-west:hover {
  background-color: #eee;
  cursor: pointer;
}
#map-button-move-north {
  background-image: url(../img/map/arrow_up.png);
  background-position: center -2px;
  background-repeat: no-repeat;
  top: 0px;
  left: 10px;
  width: 20px;
  height: 20px;
}
#map-button-move-east {
  background-image: url(../img/map/arrow_right.png);
  background-position: -4px center;
  background-repeat: no-repeat;
  top: 0px;
  left: 30px;
  width: 10px;
  height: 40px;
  -webkit-border-radius: 0px 5px 5px 0px;
  -moz-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}
#map-button-move-south {
  background-image: url(../img/map/arrow_down.png);
  background-position: center 6px;
  background-repeat: no-repeat;
  top: 20px;
  left: 10px;
  width: 20px;
  height: 20px;
}
#map-button-move-west {
  background-image: url(../img/map/arrow_left.png);
  background-position: -2px center;
  background-repeat: no-repeat;
  top: 0px;
  left: 0px;
  width: 10px;
  height: 40px;
  -webkit-border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
}
#map-target-info {
  display: none;
  margin: 5px;
  position: absolute;
  pointer-events: none;
}
#block-name {
  font-size: 14px;
  max-width: 200px;
  text-align: center;
  overflow-y: hidden;
  float: left;
  margin: 5px;
  padding: 5px;
  background-color: #eee;
  color: #000;
  border: 1px solid black;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
#map-target-info:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -6px;
  margin-bottom: 0px;
  border-width: 6px 6px 0px 6px;
  border-style: solid;
  border-color: #000 transparent;
  display: block;
  width: 0;
}
#map-target-info:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -5px;
  margin-bottom: 1px;
  border-width: 5px 5px 0px 5px;
  border-style: solid;
  border-color: #eee transparent;
  display: block;
  width: 0;
}
#block-info {
  font-size: 10px;
  display: block;
}
#map-streets {
  display: none;
  position: absolute;
  left: 10px;
  bottom: 10px;
  height: 36px;
  width: 300px;
  font-size: 14px;
  background-color: #eee;
  padding: 5px 5px 5px 45px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
#map-streets:before {
  content: "";
  position: absolute;
  left: 5px;
  display: block;
  float: left;
  width: 36px;
  height: 36px;
  background-image: url('/img/map/info.png');
}
#map-instructions {
  margin-top: 20px;
  padding: 20px;
  background-color: #e4dbb5;
}
#map-instructions > h2 {
  margin: 0px;
}
#map-icons {
  list-style: none;
  padding: 0px 0px 0px 15px;
}
#map-icons-markers,
#map-icons-arrows,
#map-icons-zoom-out,
#map-icons-zoom-in,
#map-icons-full-screen,
#map-icons-settings {
  height: 24px;
  padding: 0px 0px 0px 29px;
  margin: 0px 0px 5px 0px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: left top;
}
#map-icons-markers {
  background-image: url(../img/map/marker_black.png);
}
#map-icons-arrows {
  background-image: url(../img/map/arrows.png);
}
#map-icons-zoom-out {
  background-image: url(../img/map/zoom_out.png);
}
#map-icons-zoom-in {
  background-image: url(../img/map/zoom_in.png);
}
#map-icons-full-screen {
  background-image: url(../img/map/full_screen.png);
}
#map-icons-settings {
  background-image: url(../img/map/gear.png);
}
#map-scale {
  display: none;
  position: absolute;
  bottom: 5px;
  left: 10px;
  padding: 0px 5px 0px 5px;
  margin: 0px 0px 5px 0px;
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
#map-scale-line {
  float: left;
  width: 200px;
  height: 5px;
  margin: 10px 0px 5px 0px;
  border-bottom: 2px solid #222;
  border-left: 2px solid #222;
  border-right: 2px solid #222;
}
#map-scale-distance {
  float: left;
  margin-left: 5px;
}
#map-settings,
#map-markers {
  position: absolute;
  bottom: 60px;
  right: 10px;
  display: none;
  width: 200px;
  background-color: #eee;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0px 0px 5px #000;
  overflow: hidden;
}
.map-menu-active-item {
  font-style: italic;
  color: #777;
}
.map-menu-title {
  border-bottom: 1px solid black;
  background: #ddd;
  color: #333;
  font-size: 18px;
  font-style: italic;
  text-align: right;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 10px 10px;
}
#map-markers-title {
  background-image: url(../img/map/marker_black.png);
}
#map-settings-title {
  background-image: url(../img/map/gear.png);
}
.map-settings-submenu-arrow {
  float: right;
  font-size: 12px;
  padding-top: 2px;
}
.map-settings-submenu-title,
.map-settings-submenu-item,
.map-settings-item,
.map-markers-item,
.map-menu-title {
  padding: 10px;
}
.map-settings-submenu-title:hover,
.map-settings-submenu-item:hover,
.map-settings-item:hover,
.map-markers-item:hover {
  background-color: #ccc;
  cursor: pointer;
}
.map-settings-submenu-item {
  display: none;
  background-color: #ddd;
}
.map-settings-toggle-status {
  float: right;
}
#map-compass {
  display: none;
  position: absolute;
  top: 10px;
  left: 10px;
  width: 60px;
  height: 60px;
  background-image: url(../img/map/compass.png);
  background-size: 38px 50px;
  background-position: 11px 5px;
  background-repeat: no-repeat;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.5);
}
#map-mask {
  display: none;
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
#map-legend {
  display: none;
  margin: 10px;
  padding: 10px;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.8);
}
#map-legend > div:before {
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  margin-right: 10px;
  border: 1px solid black;
}
#map-legend-2004:before {
  background-color: rgba(127, 0, 0, 0.8);
}
#map-legend-2005:before {
  background-color: rgba(0, 127, 0, 0.8);
}
#map-legend-2006:before {
  background-color: rgba(0, 0, 127, 0.8);
}
#map-legend-2007:before {
  background-color: rgba(0, 127, 127, 0.8);
}
#map-legend-2008:before {
  background-color: rgba(127, 0, 127, 0.8);
}
#map-legend-2009:before {
  background-color: rgba(127, 127, 0, 0.8);
}
#map-legend-2010:before {
  background-color: rgba(255, 0, 0, 0.8);
}
#map-legend-2011:before {
  background-color: rgba(0, 255, 0, 0.8);
}
#map-legend-2012:before {
  background-color: rgba(0, 0, 255, 0.8);
}
#map-legend-2013:before {
  background-color: rgba(0, 255, 255, 0.8);
}
#map-legend-2014:before {
  background-color: rgba(255, 0, 255, 0.8);
}
#map-legend-2015:before {
  background-color: rgba(255, 255, 0, 0.8);
}
#map-legend-2016:before {
  background-color: rgba(127, 255, 255, 0.8);
}
#map-legend-2017:before {
  background-color: rgba(255, 127, 255, 0.8);
}
#map-legend-2018:before {
  background-color: rgba(255, 255, 127, 0.8);
}
#map-legend-2019:before {
  background-color: rgba(228, 118, 1, 0.8);
}

.old-map {
  float: left;
  width: 200px;
  height: 175px;
  padding: 10px;
  margin: 10px;
  background-color: #e4dbb5;
}
.old-map > a > img {
  width: 200px;
  height: 150px;
}
.old-map > p {
  width: 200px;
  height: 25px;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
#alphabetical-businesses {
  margin: 0px 0px 10px 0px;
  padding: 0px;
}
#alphabetical-businesses > li {
  display: inline;
  margin: 0px 15px 0px 15px;
  padding: 0px;
}
.credits {
  width: 100%;
}
.credits tr > th {
  padding: 10px;
  background-color: #e4dbb5;
}
.credits tr > td {
  padding: 10px;
  background-color: #e4dbb5;
}
.translator-institute-and-occupation {
  display: block;
  float: right;
}
#scalemodel-info {
  margin-top: 20px;
  padding: 20px;
  background-color: #e4dbb5;
}
.product-category {
  clear: both;
}
.product {
  margin-top: 20px;
  height: 140px;
  background-color: #e4dbb5;
  padding: 10px;
}
.product-image {
  float: left;
  width: 200px;
  height: 140px;
  text-align: center;
  background-color: black;
}
.product-image img {
  height: 140px;
}
.product-info {
  float: left;
  margin-left: 20px;
  width: 400px;
  height: 140px;
}
.product-info h3 {
  margin: 0px 0px 10px 0px;
}
.product-price-tag {
  float: left;
  margin-left: 10px;
  width: 160px;
  height: 140px;
  background-color: #d3caa4;
}
.product-price-tag h5 {
  margin: 10px 10px 0px 10px;
}
.product-price {
  font-size: 1.5em;
  margin: 0px 0px 10px 0px;
}
.product-price-foot-notes {
  font-style: italic;
  color: #444;
  margin: 0px;
}
.product-buttons {
  float: right;
  margin-left: 10px;
  width: 140px;
  height: 140px;
}
.product-buttons a:link,
.product-buttons a:visited {
  display: block;
  position: relative;
  width: 140px;
  height: 65px;
  background-color: #A64B00;
  color: #eee;
}
.product-buttons-center {
  display: table-cell;
  width: 120px;
  height: 45px;
  padding: 10px;
  vertical-align: middle;
  text-align: center;
}
.product-buttons-demo {
  margin-bottom: 10px;
}
#story-notes {
  padding: 10px;
  background-color: #e4dbb5;
}
